#### PyKDE - Python Bindings for KDE

# class KABC.EmailSelector |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.EmailSelector
Inherits | KDialogBase

### methods

- EmailSelector (emails, current, parent)

  returns a EmailSelector instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  emails | QStringList |
  current | QString |
  parent | QWidget |

- getEmail (emails, current, parent)

  returns (QString)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  emails | QStringList |
  current | QString |
  parent | QWidget |

- selected ()

  returns (QString)
  In versions KDE 3.1.0 and above only